.filter {
  .part {
    border-right: 1px solid #e5eaf1;
    padding: 0 30px;

    &:first-of-type {
      padding-left: 0;
    }

    &:last-of-type {
      border-right: 0;
      padding-right: 0;
    }
  }
}

.discover-wrapper {
  .number-box.gray {
    padding-left: 25px;
    padding-right: 25px;
  }

  .number-box.pink,
  .number-box.light-blue {
    width: 131px;
  }

  .ant-table .ant-table-tbody tr > td:last-of-type {
    width: 163px !important;
    padding-right: 25px !important;
  }

  .ant-table .ant-table-tbody tr > td:nth-child(7) {
    padding: 16px 16px 16px 0 !important;
  }
  .ant-table .ant-table-thead > tr > th:nth-child(7) {
    padding-left: 0 !important;
  }
}

.my-list-wrapper {
  .list-name {
    width: 150px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: #383b3f;
  }
  td {
    .audience-box {
      width: 250px;
      align-items: center;
      justify-content: space-around;
      .block:last-of-type {
        padding: 7px 0;
      }
      .block {
        padding: 0;
        flex: initial;
      }
    }
    .bordered-box {
      .block {
        border-right: none !important;
      }
    }
    .number-box.green {
      width: initial;
    }

    .number-box.gray {
      padding-left: 10px;
      padding-right: 10px;
    }

    .number-box.light-blue,
    .number-box.pink {
      padding-left: 10px;
      padding-right: 10px;
      width: initial;
    }
  }
}

.my-list-view-wrapper {
  .top-table {
    .ant-table-body {
      background-color: #f7fafd !important;

      tr.ant-table-row.ant-table-row-level-0:hover > td {
        background: transparent !important;
      }
    }

    td {
      border-radius: 4px;
    }

    .ant-table .ant-table-thead {
      tr {
        th {
          font-size: 14px;
          padding-top: 0 !important;
          color: #858890;
          border-bottom: none !important;
          padding-left: 0;
        }

        th,
        td {
          background-color: #f7fafd;
          border-radius: 4px;
        }

        th:not(:first-child) {
          padding: 0 16px !important;
        }

        th:last-child {
          padding-left: 25px !important;
        }
      }
    }

    .ant-table .ant-table-tbody {
      tr {
        td {
          padding: 0 0 30px 0 !important;
        }

        td:nth-child(5) {
          padding: 0 0 0 15px;
        }

        td:last-of-type {
          width: 160px;
          padding-left: 25px !important;
          padding-right: 0 !important;
        }

        td:first-of-type {
          padding: 16px;
        }

        td:first-child {
          width: 216px !important;
        }

        td:nth-child(2) {
          width: 221px !important;
        }

        td:nth-child(3) {
          width: 236px !important;
        }

        td:nth-child(4) {
          width: 350px !important;
        }

        td:not(:last-of-type) > div {
          padding: 13px 0 13px 13px;
          border: 1px solid #d9e0ea;
        }

        td:first-child > div {
          border-top-left-radius: 4px;
          border-bottom-left-radius: 4px;
        }

        td:nth-child(4) > div {
          border-top-right-radius: 4px;
          border-bottom-right-radius: 4px;
        }
      }
    }

    .ant-spin-container {
      box-shadow: none;
    }
  }

  .bordered-box:last-of-type {
    padding-right: 0;
  }

  table .ant-table-tbody tr > td {
    padding: 13px !important;
  }

  .main-table {
    .ant-table-thead th:first-of-type {
      padding-left: 16px !important;
    }

    .ant-table-thead th:nth-child(4),
    .ant-table-thead th:nth-child(6) {
      padding-left: 13px !important;
    }
    .ant-table .ant-table-tbody tr > td:last-of-type {
      padding-left: 5px !important;
    }
  }

  .ant-select-auto-complete.ant-select-lg .ant-input {
    height: 46px;
  }

  .ant-badge {
    .ant-btn .anticon {
      color: #157ff1;
      font-size: 18px;
    }

    .ant-badge-dot {
      width: 7px;
      height: 7px;
    }

    .ant-scroll-number-only {
      .current {
        color: #fff;
      }
    }
  }
}

.add-selection-table {
  th:last-child,
  td:last-child {
    padding-right: 25px;
    display: flex;
    justify-content: flex-end;
    border: none !important;
  }

  tr {
    border-bottom: 1px solid #e8e8e8;
  }

  .collabspin {
    display: block;
    margin-right: 15px;
    width: 25px;
    height: 25px;
  }
}

.red-trash {
  svg {
    fill: #d74664;
  }
}

.edit-list-name-container {
  display: flex;
  align-items: center;

  h1 {
    margin: 0 !important;
  }

  input,
  .ant-btn {
    height: 30px !important;
    line-height: 30px !important;
  }

  .ant-btn {
    padding: 0 8px !important;
    font-size: 14px;
  }
}

.top-countries-container {
  max-height: 300px;
}

.add-selection-modal {
  width: 600px !important;
}

.item-name-in-selection-modal {
  max-width: 300px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.discover-filter-form-container {
  .filter-footer {
    left: 0;
    bottom: 0;
    z-index: 10;
    width: 100%;
    position: absolute;
    padding: 18px 20px;
    background: #ffffff;
  }
  .ant-collapse-naked .ant-collapse-item .ant-collapse-header {
    display: flex;
    flex-direction: row-reverse;
    width: 100%;
    justify-content: space-between;
    i {
      position: static;
    }
  }
  .discover-multiple-select {
    width: 100%;
    max-width: 800px;
  }
}

.discover-filter-drawer-container {
  .ant-drawer-header {
    padding-left: 20px !important;
  }
  .ant-drawer-body {
    padding: 0 0 200px 0 !important;
  }
}

.discover-filter-container {
  .audience-filter-container {
    border-left: 1px solid #e5eaf1;
  }
  span {
    padding-right: 3px;
  }
  .blue-text {
    color: #157ff1;
  }
  .capitalize-text {
    display: inline-block;
    text-transform: capitalize;
  }
  .filter-result {
    span:first-child {
      padding-right: 0 !important;
    }
  }
}

.profile-comment-modal.ant-modal {
  margin-left: 200px;
  margin-right: 200px;

  .ant-modal-body {
    width: 115%;

    .profile-comment-for-list {
      width: 115%;

      table {
        table-layout: fixed;
      }

      td p.truncated {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        word-break: keep-all;
      }
    }
  }
}
